<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class TipoEquipo extends Model
{
    protected $table = 'tipos_equipo';

    protected $fillable = ['nombre'];

    public function equipos()
    {
        return $this->hasMany('App\Equipo');
    }
}
